> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Overview

## Request

#### Query

<ParamField query="query" type="string">
  Filter saved searches by name.
</ParamField>

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip.
</ParamField>

## Response

<ResponseField name="searchType" type="string">
  One of `COMPANY`, `LEGAL_ENTITY` or `EMPLOYEES`.
</ResponseField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "data": [
          {
              "savedSearchId": "774411",
              "name": "Belgian SaaS companies",
              "searchType": "COMPANY",
              "createdAt": "2026-05-20T08:45:00.000Z",
              "updatedAt": "2026-06-18T10:30:00.000Z"
          }
      ],
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 7
      }
  }
  ```
</ResponseExample>
